*{
box-sizing:border-box;
}

body{
margin:0;
font-family:Arial, Helvetica, sans-serif;
}


.head{
background-image:url("image copy 3.png");
background-color:#064579e6;
background-position:center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
background-blend-mode:multiply;
padding:50px 20px;
}

.intro h1{
color:#fff;
text-align:center;
font-size:45px;
margin:0;
}


.navbar{
display:flex;
align-items:center;
justify-content:space-between;
padding:30px 40px;
}

.nav-links{
display:flex;
list-style:none;
gap:30px;
margin:0;
padding:0;
}

.nav-links a{
text-decoration:none;
color:#041e58;
font-size:20px;
transition:0.3s;
}

.nav-links a:hover{
transform:translateY(4px);
color:#f2b632;
}
.logo img{
  height: 85px;
}

.open-btn{
display:none;
font-size:26px;
color:white;
cursor:pointer;
}

.close-btn{
display:none;
}


.contact{
margin-left:auto;
list-style:none;
display:flex;
gap:20px;
color:#fff;
font-size:20px;
padding:0;
}

.contact a{
color:#fff;
text-decoration:none;
transition:0.3s;
}

.contact a:hover{
color:#f2b632;
}


.next-page{
color:#fff;
font-size:17px;
padding-top:20px;
text-align:center;
}

.next-page a{
color:#fff;
font-size:25px;
text-decoration:none;
}

.next-page a:hover{
color:#f2b632;
}
button{
    border: none;
    border-radius:5px ;
    background-color: #FFC23D;
    color:#7A7A7A;
     padding: 8px;
    transition: transform 0.3s;
   
}
button:hover{
    transform: translateY(-4px);
    background-color: #010671;

}
button a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
}

.text-1 h2{
    color: rgb(3, 3, 124);
    line-height: 2;
    text-transform: uppercase;
    font-size: 24px;
    text-align: center;

}
.text-1 p{
line-height: 1.5;
font-size: 19px;
color: gray;
text-align: center;
margin: 3%;
}


.contactez-nous{
display:flex;
gap:60px;
align-items:flex-start;
padding:60px 5%;
max-width:1200px;
margin:auto;
flex-wrap:wrap;
}


.données{
border:2px solid #f2b632;
border-radius:10px;
padding:35px;
width:400px;
line-height:1.8;
}

.données h3{
font-size:22px;
position:relative;
margin-bottom:15px;
}

.données h3:after{
content:"";
width:60px;
height:3px;
background:#f2b632;
position:absolute;
left:0;
bottom:-5px;
}

.données i{
border-radius:50%;
background:#f2b632;
padding:12px;
color:white;
margin-right:10px;
}

.données p{
font-size:17px;
color:#7A7A7A;
}


.formulaire{
width:100%;
width:500px;
}

.form-row{
display:flex;
gap:20px;
margin-bottom:20px;
}

.form-row input{
flex:1;
padding:12px;
border:1px solid #7A7A7A;
border-radius:6px;
font-size:14px;
}

.formulaire textarea{
width:100%;
padding:14px;
border:1px solid #ddd;
border-radius:6px;
height:140px;
resize:none;
margin-bottom:20px;
}

.formulaire button{
background:#f2b632;
color:white;
border:none;
padding:10px 18px;
border-radius:5px;
cursor:pointer;
font-weight:600;
transition:0.3s;
}

.formulaire button:hover{
background:#d89b2b;
}


footer{
background:#041e58;
padding:40px 20px;
color:#fff;
}

.footer-container{
width:min(1200px,92%);
margin:0 auto;
display:flex;
justify-content:space-between;
gap:80px;
flex-wrap:wrap;
}

.logo-footer img{
  margin:0;
  height: 120px;
  font-weight:700;
  line-height:1;
}
.foot-links ul,
.services ul,
.coordonnées ul{
list-style:none;
padding:0;
display:flex;
flex-direction:column;
gap:14px;
}

.foot-links h3,
.services h3,
.coordonnées h3{
font-size:22px;
color:#FFC23D;
}

.foot-links a,
.services a,
.coordonnées a{
color:#fff;
text-decoration:none;
transition:0.3s;
}

.foot-links a:hover,
.services a:hover,
.coordonnées a:hover{
color:#FFC23D;
transform:translateY(-4px);
}

@media (max-width:768px){

.navbar{
flex-direction:row;
justify-content:space-between;
}


.open-btn{
display:block;
}


.nav-links{
position:fixed;
top:0;
left:0;
width:0;
height:100vh;
background:#010671;
flex-direction:column;
align-items:center;
justify-content:center;
overflow:hidden;
transition:0.4s;
z-index:2000;
}


.nav-links.active{
width:100%;
}


.close-btn{
display:block;
position:absolute;
top:25px;
right:25px;
font-size:28px;
color:white;
cursor:pointer;
}

.nav-links li{
margin:15px 0;
}

.nav-links a{
font-size:22px;
color: #fff;
}
.contact{
  text-align: center;
  flex-direction: column;
  gap: 15px;
}


.contactez-nous{
flex-direction:column;
gap:40px;
}

.données{
width:100%;
}

.formulaire{
width:100%;
}

.form-row{
flex-direction:column;
}

.footer-container{
flex-direction:column;
gap:40px;
}

}